{% extends 'base.html'%}
{% block content%}
<section class="container">
   <div class="row">
      <div class="col">
         <form action="" method="post">
            <p>
               {{ form.first_name.label }}<br>
               {{ form.first_name(size =32) }}
            </p>
            <p>
               {{ form.last_name.label }}<br>
               {{ form.last_name(size=32) }}
            </p>
            <p>
               {{ form.email.label }}<br>
               {{ form.email(size=32) }}
            </p>
            <p>
               {{ form.password.label }}<br>
               {{ form.password(size=32) }}
            </p>
            <p>
               {{ form.confirm.label }}<br>
               {{ form.password(size=32) }}
            </p>
            <button type="submit" class="btn btn-primary">Register</button>
            <a href="{{ url_for('tasks.login') }}">Login into existing account</a>

         </form>

      </div>
   </div>
</section>
{% endblock %}